Servers - Bug #771

forum for Parabola GNU / Linux
2015-08-03 08:15 AM - dikasp

Status: not-a-bug % Done: 0%
Priority: wish

Assignee:

Category:

Description

Forum (ex:phbb,wordpress forum,etc) offer great flexibility,easy to navigate and organized,and offer many feature like pm,voting,etc.

History

#1 - 2015-08-04 08:50 AM - Anonymous

- Assignee set to lukeshu
#2 - 2015-08-04 04:35 PM - alfplayer
I think the current mailing list traffic is too low, and it would split the traffic between the forum, the mailing list and IRC.
easy to navigate and organized
Our wiki is like this. This is an advantege mostly when there are many subforums (like 10 or 20, each with some traffic, allowing e.g. moving posts
between subforums). Would Parabola benefit from this?

| would like to see integration between mailing lists and forum software (Trisquel does this), and/or a forum common to all FSDG distros. And before
that | feel we should look at Mailman 3 which has a greatly improved graphical interface.

#3 - 2015-08-04 11:46 PM - dikasp

It's okay, and thanks for the explaination. Somewhat | think if parabola labs have a chat page its already like a forum.

#4 - 2015-08-05 01:38 AM - lukeshu

- Assignee deleted (lukeshu)

Why is this assigned to me?

Mailman 3's web Ul is cool.

Also if interest on that topic is the software that the D programming language forums use. It is accessible as a web forum, a mailing list, and as an

NNTP newsgroup. | think mailman also supports NNTP, so | guess that's the same for the major things. | think the D software also supports
something with IRC and Atom and Reddit. It's crazy.

#5 - 2015-08-05 09:44 PM - dikasp

alfplayer wrote:

And before that | feel we shoulld look at Mailman 3 which has a greatly improved graphical interface.

| guess afplayer right. Mailman 3 is coll and it's important to support GNU project by using them.

Admin you can close this thread now. Or there is someone can teach me how to close this, please ?

#6 - 2015-09-11 07:19 AM - Anonymous

- Status changed from open to not-a-bug
